@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-Light.eot') format('eot'),
		url('fonts/Visuelt-Light.woff') format('woff'),
		url('fonts/Visuelt-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-LightItalic.eot') format('eot'),
		url('fonts/Visuelt-LightItalic.woff') format('woff'),
		url('fonts/Visuelt-LightItalic.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-Regular.eot') format('eot'),
		url('fonts/Visuelt-Regular.woff') format('woff'),
		url('fonts/Visuelt-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-Italic.eot') format('eot'),
		url('fonts/Visuelt-Italic.woff') format('woff'),
		url('fonts/Visuelt-Italic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-Black.eot') format('eot'),
		url('fonts/Visuelt-Black.woff') format('woff'),
		url('fonts/Visuelt-Black.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Visuelt';
	src:url('fonts/Visuelt-BlackItalic.eot') format('eot'),
		url('fonts/Visuelt-BlackItalic.woff') format('woff'),
		url('fonts/Visuelt-BlackItalic.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
}